GCC 4.7 for DragonFly 3.4?


GCC version 4.7 is already available now in DragonFly 3.2, but it’s not the default compiler.  John Marino intends to make it default for the next release.  What’s that mean for us?  Nothing other than a new compiler, since he’s already fixing related issues.

Posted by     Categories: Committed Code, DragonFly     0 Comments
0 Comments on GCC 4.7 for DragonFly 3.4?

Respond | Trackback

Respond

Comments

Comments